Subject: Re: AV8 article/pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Thu, 26 Sep 2002 17:46:42 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, August 03, 2002 9:48 AM
Subject: AV8 article/pics for ARC

> Steve,
> 
> Here's another article for ARC on my Monogram AV8B
> Harrier:
> 
> The Harrier is such a unique aircraft it's a wonder
> that more model companies don't offer them. Monogram
> is the only manufacturer I am aware of that produces
> the AV8B in a larger scale like 1/48th. I purchased
> this model several years ago at our company gift shop
> (formely McDonnel Douglas) with every intent of
> building it. However, it got put aside until last year
> when I decided to finally assemble it. Once again this
> was to be a display model for my desk at work, so no
> need for landing gear but during fuse assembly I
> installed a hardwood block for the stand. That doesn't
> mean there's not any work involved. The out-rigger
> gear needs to be displayed in the stowed position so
> some work is involved here as the strut door is part
> of the outrigger gear strut itself. It would seem a
> simple matter of just gluing it in place but the strut
> is molded in the compressed position and when the gear
> retracts it's actually extended since the weight is
> off. So, you need to cut the strut with the wheel
> portion then glue that in place after the dorr is
> glued closed. 
> 
> The fit between the wing and fuse is so-so. There are
> no recessed panel lines. Like so many Monogram kits
> all the panel lines are raised. So these are lost when
> sanding the seams smooth. Not a big problem. Besides I
> wasn't going to rescribe this kit. I really don't go
> in for that personally. It's interesting to note that
> Monogram chose to only open the sucker doors on the
> top portion of the nacelle inlet. These doors are
> spring loaded in the closed postion and only open as
> needed when the engine requires more air. I thought
> about closing them but when I tried to fir them closed
> the fit was terrible so I built it per the kit. I had
> intended to finish the cockpit but when I was gluing
> the canopy I really messed it up with CA. I was really
> kicking myself and I ended up painting it blue after I
> sanded out my mistakes. This was before I learned of
> micro-mesh. Oh well. If you were evr to remove the
> canopy you'd find a painted and detailed cockpit with
> a nicely dome MB ejection seat. But I'm the only one
> that knows it's there. (sigh) 
> 
> Monogram is nice enought to include drop tanks,
> sidewinders and Mk 82 bombs. You need ordanance with a
> Harrier, right? They also give you the option of gun
> and ammo pods as well as strakes. I opted to install
> the strakes. Overall the kit went together very well.
> The pylons, armament, tanks and exhaust nozzles were
> left off for paint. I gave the whole model an overall
> coat of Haze Grey from a Tamiya spray. It was a pretty
> close match. The instructions show the grey/green camo
> scheme but I like the newer 2 tone grey. The false
> shilouette on the upper wing was done with Testors
> gunship grey. I used a template cut from manilla
> folder and held above the surface a few centimeters
> and sprayed the gunship grey through that. It gave a
> softer edge than probably should be but I like it. 
> 
> The decals were next. Monogram gives a pretty good
> decal sheet with markings for VMA-331, ":BumbleBees"
> out of MCAS Cherry Point. I'm not sure that VMA-331
> sported the 2 tone grey but it's possible. The decals
> silvered badly, however. Even though the model had a
> nice gloss coat on it. I was a bit disappointed. It
> takes a while to apply all the data (and there's a
> good amount of it) but the effect is well worth it. I
> then installed the pylons, nozzles and weapons (after
> they had been painted, of course) and gave the model a
> final coat of clear. The model sits on one of my
> 'famous' stands and looks good sitting on my desk at
> work.
> 
> Jeff
> 
> 
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Health - Feel better, live better
> http://health.yahoo.com